Bug 222534 - japanese/a2ps: Fix license information and etc.
Summary: japanese/a2ps: Fix license information and etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-23 14:18 UTC by Yasuhiro Kimura
Modified: 2018-10-30 16:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (hrs)


Attachments
patch file (3.59 KB, patch)
2017-09-23 14:18 UTC, Yasuhiro Kimura
no flags Details | Diff
updated patch file (3.55 KB, patch)
2017-10-11 13:36 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2017-09-23 14:18:29 UTC
Created attachment 186642 [details]
patch file

* Fix license information.
* Regenerate patch by 'make makepatch' to fix portlint warning.
* Remove perl_OLD_CMD setting because it is included by default.
* Add NO_ARCH.
Comment 1 Yasuhiro Kimura 2017-10-11 13:36:10 UTC
Created attachment 187079 [details]
updated patch file

files/LICENSE is updated. So please commit attached patch instead of original one.
Comment 2 Koichiro Iwao freebsd_committer 2018-10-23 06:52:11 UTC
Take due to maintainer timeout.b
Comment 3 commit-hook freebsd_committer 2018-10-30 16:24:44 UTC
A commit references this bug:

Author: meta
Date: Tue Oct 30 16:24:35 UTC 2018
New revision: 483502
URL: https://svnweb.freebsd.org/changeset/ports/483502

Log:
  japanese/a2ps: Fix license

  While here,
  * Add NO_ARCH
  * Pet portlint (extra item in the USES section)
  * Regenarate patch
  * Remove perl_OLD_CMD

  PR:		222534
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	mentors (implicit)

Changes:
  head/japanese/a2ps/Makefile
  head/japanese/a2ps/files/LICENSE
  head/japanese/a2ps/files/patch-a2ps-j
Comment 4 Koichiro Iwao freebsd_committer 2018-10-30 16:26:04 UTC
Committed. Thanks for your contribution.